Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkImageConnectorSeed Class Reference

`#include <vtkImageConnector.h>`

List of all members.

## Static Public Methods

vtkImageConnectorSeed * | New ()

## Public Attributes

void * | Pointer
int | Index [3]
vtkImageConnectorSeed * | Next

## Member Function Documentation

vtkImageConnectorSeed* vtkImageConnectorSeed::New | ( |  | ) | `[inline, static]`

| Definition at line 60 of file vtkImageConnector.h.

## Member Data Documentation

void* vtkImageConnectorSeed::Pointer

| Definition at line 61 of file vtkImageConnector.h.

int vtkImageConnectorSeed::Index[3]

| Definition at line 62 of file vtkImageConnector.h.

vtkImageConnectorSeed* vtkImageConnectorSeed::Next

| Definition at line 63 of file vtkImageConnector.h.

The documentation for this class was generated from the following file:

- Imaging/vtkImageConnector.h